Creators' Cloud logo
    Creators' App

    Supported cameras

    ILCE-9M3, ILCE-7CR, ILCE-7CM2, ILCE-6700, ZV-E1, ZV-1F, ZV-1M2, ILX-LR1
    You can use Creators' App without updating your camera system software.
    ILCE-7RM5, ILCE-7M4, ILME-FX3, ILME-FX30
    To connect to Creators' App, your camera requires the following system software version.
    • ILCE-7RM5: Ver. 2.00 or later
    • ILCE-7M4: Ver.2.00 or later
    • ILME-FX3: Ver.3.00 or later
    • ILME-FX30: Ver.2.00 or later

    Checking your camera system software version

    On the camera, select MENU → (Setup) → [Setup Option] → [Version].
    Camera version screen. Shows the camera name and the system software version.

    Install any required updates as described below.
    Updating the camera's system software using a computer

    Using cameras other than those listed above

    For cameras that cannot use Creators' App, use Imaging Edge Mobile.

    Feature availability by camera

    ✓: Available
    -: Not available

    ILCE-9M3
    ILCE-7CR
    ILCE-7CM2
    ILX-LR1
    ILCE-7RM5
    ILCE-7M4
    ILCE-6700
    ZV-E1
    ZV-1M2
    ZV-1F
    ILME-FX3
    ILME-FX30
    Cloud upload (from a smartphone) *1
    Cloud linkage *1 ✓*2
    Cloud upload (from the camera) *1 ✓*2
    LUT import *1 ✓*3
    Connection via access points
    USB connection ✓*4 ✓*4 ✓*4
    • *1 Not supported in some countries or regions. Refer to the following website for the support situation in each country or region.
      https://creatorscloud.sony.net/catalog/servicearea.html
    • *2 The ILME-FX3 requires camera system software Ver. 5.00 or later, and the FX30 requires camera system software Ver. 4.00 or later.
    • *3 The ILME-FX3 requires camera system software Ver. 4.00 or later, and the FX30 requires camera system software Ver. 3.00 or later.
    • *4 High-speed communication is available when the smartphone and USB cable both conform to USB 3.2 specifications.